<version id = "1">

  <includes>
    <path>generic</path>
    <path>maplevel2</path>
  </includes>

  <goal>2500</goal>
  <expert>3500</expert>
  <superexpert>4500</superexpert>

  
  <customers>
    <group>
      <time>0</time>
      <spawnCabinet>1</spawnCabinet>
      <customer id = "hula">
        <request>
          <jewel time ="3">1</jewel>
        </request>
      </customer>
    </group>
    <group>
      <time>7</time>
      <spawnCabinet>1</spawnCabinet>
      <customer id = "glam">
        <request>
          <jewel time ="3">1</jewel>
        </request>
      </customer>
    </group>
    <group>
      <time>12</time>
      <spawnCabinet>1</spawnCabinet>
      <customer id = "glam">
        <request>
          <jewel time ="3">1</jewel>
        </request>
      </customer>
      <customer id = "hula">
        <request>
          <jewel time ="3">1</jewel>
        </request>
      </customer>
      <customer id = "glam">
        <request>
          <jewel time ="3">1</jewel>
        </request>
      </customer>
    </group>
    <group>
      <time>10</time>
      <spawnCabinet>1</spawnCabinet>
      <customer id = "hula">
        <request>
          <jewel time ="3">1</jewel>
        </request>
      </customer>
    </group>

    <!-- division between the groups per cabinets -->
    <group>
      <time>6</time>
      <spawnCabinet>2</spawnCabinet>
      <customer id = "glam">
        <request>
          <jewel time ="3">2</jewel>
        </request>
      </customer>
      <customer id = "hula">
        <request>
          <jewel time ="3">1</jewel>
        </request>
      </customer>
    </group>
    <group>
      <time>7</time>
      <spawnCabinet>2</spawnCabinet>
      <customer id = "hula">
        <request>
          <jewel time ="3">2</jewel>
        </request>
      </customer>
    </group>
    <group>
      <time>9</time>
      <spawnCabinet>2</spawnCabinet>
      <customer id = "glam">
        <request>
          <jewel time ="3">2</jewel>
        </request>
      </customer>
    </group>
    <group>
      <time>10</time>
      <spawnCabinet>2</spawnCabinet>
      <customer id = "hula">
        <request>
          <jewel time ="3">2</jewel>
        </request>
      </customer>
      <customer id = "glam">
        <request>
          <jewel time ="3">2</jewel>
        </request>
      </customer>
      <customer id = "hula">
        <request>
          <jewel time ="3">2</jewel>
        </request>
      </customer>
    </group>
    </customers>
  
</version>

